STACK := abra_installer_script

default: deploy

deploy:
	@DOCKER_CONTEXT=swarm-0.coopcloud.tech docker stack rm $(STACK) && \
		DOCKER_CONTEXT=swarm-0.coopcloud.tech docker stack deploy -c compose.yml $(STACK)
